package leigh.radio.app;

import leigh.mecha.log.MechaLogger;
import leigh.mecha.log.MechaLoggerFactory;
import leigh.radio.rtlsdr.RtlSdr;

public class CaptureApp {
    private static final MechaLogger logger = MechaLoggerFactory.getLogger(CaptureApp.class);

    public static void main(String[] args) throws Exception {
        RtlSdr sdr = new RtlSdr();
        sdr.capture();
    }
}
